/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.6.1774689658
Updated: 2026-03-28 09:20:58

*/

.header-clinic .et_pb_row {
    display:flex;
    align-items:center;
}
.header-clinic .mega-menu{
    text-align:right !important;
}
.header-clinic .book-appointment a{
    background-color:#7e53ac !important;
    color:#fff !important;
    padding:0px 15px !important;
    border-radius:50px !important;
}